Requirements

Hardware

  • Rasbperry Pi, small virtual machine, Platform as a service…
  • Probably anything that can run Linux
  • x86_64 or ARM architecture

Operating Systems

  • GNU/Linux
  • Darwin

Databases

  • Postgresql >= 9.4

Web Browsers

A browser compatible with ECMAScript 6 is required.

  • Mozilla Firefox
  • Chrome
  • Safari
  • Microsoft Edge

Warning

Internet Explorer 11 is not supported.